
#stacks_in_333_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_333_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_335_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_338_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_333_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_340_page19 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_340_page19 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_340_page19 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_342_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_345_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_348_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_340_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_331_page19 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
